locked
Blend 2 SP1 or 2.5 June Preview RRS feed

  • Question

  • I have not started playing with Blend yet, but with SP1 now supporting Silverlight 2, should I start with 2.5 preview or 2.0 SP1?

    Thanks

    Chris 
    Wednesday, October 15, 2008 11:45 AM

Answers

  • Hi Chris,
                    I would definitely suggest you going with Blend 2.0 SP1 as this is more recent release from Expression Blend. Also you must have Blend 2.0 installed on your machine before applying the Blend 2.0 SP1.

    You can find these at: http://expression.microsoft.com/en-us/cc136523.aspx


    Thanks,
    Navit Saxena
    Wednesday, October 15, 2008 6:06 PM

All replies

  • Hi Chris,
                    I would definitely suggest you going with Blend 2.0 SP1 as this is more recent release from Expression Blend. Also you must have Blend 2.0 installed on your machine before applying the Blend 2.0 SP1.

    You can find these at: http://expression.microsoft.com/en-us/cc136523.aspx


    Thanks,
    Navit Saxena
    Wednesday, October 15, 2008 6:06 PM
  • Thank you for the reply. I installed Blend 2.0 SP1 as a requirement for the Silverlight tools. So that helped influence my decision as well :)

    Chris
    Monday, October 20, 2008 5:21 AM